← Bảng xếp hạng

Ireland

Ulster Championship 2

#ĐộiPWDLPDPtsPhong độ
1Strabane RFC5410–21WWWWD
2Carrickfergus RFC5401–20WWWLW
3Lisburn RFC5401–18LWWWW
4Academy RFC5302–17LLWWW
5City Of Derry RFC5212–15WWLLD
6C.I.Y.M.S RFC5203–12WWLLL
7Larne RFC5203–9LLWLW
8Randalstown RFC5104–7LLLWL
9Letterkenny RFC5104–6LLLWL
10Coleraine RFC5104–5WLLLL

Nguồn: Ulster Rugby · đã kiểm tra 20:20 18 thg 10 · Phong độ: năm kết quả gần nhất chúng tôi có, mới nhất ở bên phải.

Lịch thi đấu & kết quả →

Mỗi bảng là bảng xếp hạng do chính giải đấu công bố, gồm điểm thưởng, điểm bị trừ và quy tắc phân định. BP hiển thị khi giải đấu công bố; nếu không thì đã nằm trong Pts.